Bug 998132 - All black thumbnails with v1.2.2
All black thumbnails with v1.2.2
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: darktable (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Edouard Bourguignon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 11:18 EDT by Russell Harrison
Modified: 2014-01-03 05:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 05:51:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of darktable -d all (1.14 MB, text/plain)
2013-08-17 11:18 EDT, Russell Harrison
no flags Details

  None (edit)
Description Russell Harrison 2013-08-17 11:18:08 EDT
Created attachment 787566 [details]
Output of darktable -d all

Description of problem:

After upgrading to the latest version of darktable in the fedora repos all of my thumbnails in the lighttable are rendering as fully black with some random blue pixels.


Version-Release number of selected component (if applicable):
$ rpm -q darktable
darktable-1.2.2-1.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Update to darktable-1.2.2-1.fc18.x86_64
2. Open darktable
3. Import some raw files (I'm using Canon)

Actual results:
All thumbnails in the lighttable are black

Expected results:
Thumbnails render correctly.

Additional info:
Downgrading to darktable-1.1.1-0.1rlh.fc18.x86_64 resolves the issue.
Comment 1 Edouard Bourguignon 2013-08-29 02:16:04 EDT
I can't reproduce your problem (I'm using Canono cr2 raw files too), did you try to move/remove your ~/.config/darktable after the update to 1.2.2 and black thumbnails? It sometimes helps, especially if you often switch version of darktable.

what is darktable-1.1.1-0.1rlh?
Comment 2 Fedora End Of Life 2013-12-21 09:29:40 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.